http-authentication on WordPress 2.5

As noted elsewhere on this blog, the http-authentication plugin does not run smoothly on WordPress 2.5.

Ryan P and Ben Chun have tracked down some of the changes to WordPress core that have caused problems for the plugin.

As time permits, I’ll be updating the plugin to take into account the new login code. Unfortunately I cannot guarantee a delivery date – work is keeping me incredibly busy right now.

Comments

Comment from Duke on

Thanks for the update! It’s good to know that this plugin hasn’t been abandoned, as it has become essential to the efficient functioning of all of our many blogs. Thanks again for your ongoing work on this…

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.